html {
	height: 100%;
	max-height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	background: #FFFFFF;
	font-size: 11px;
}

body {
  	height: 100%; 
 	max-height: 100%; 
  	padding: 0; 
  	margin: 0; 
  	border: 0;
  	color: #000000;
  	text-align: center;
  	font-family: verdana, arial;
  	overflow: auto;
}

img {
  	text-decoration: none;
  	border: none;
}

textarea {
	font-size: 11px;
	font-family: verdana, arial;
}

table {
	font-size: 11px;
	border: 0px;
}

#editDialog table {
	width: 100%;
	border: 0;
}

#page-wrapper {
  	position: fixed;
  	left: 0;
  	right: 0;
  	width: 100%;
  	height: 100%;
  	overflow: auto;
}

* html #page-wrapper {
	overflow: hidden;
}

#page-container {
  	position: relative;
  	text-align: left;
  	margin: 0 auto;
  	width: 1024px;
  	height: 768px;
}

#content-area {
	position: relative;
	height: 588px;
	text-align: justify;
}

#contact-us-page {
	margin-left: 200px;
}

#footer {
	padding-top: 3px;
	border-top: 2px solid #0093DD;
}

.link {
	cursor: hand;
  	cursor: pointer;
}

a:link {
  	cursor: hand;
  	cursor: pointer;
  	text-decoration: none;
  	color: #000000;
}

a:visited {
  	cursor: hand;
  	cursor: pointer;
  	text-decoration: none;
  	color: #000000;
}

a:hover {
	color: #0093DD;
}

#menu-bar {
	position: relative;
	top: 100px;
	left: 320px;
	width: 450px;
}

#content-header, .content-header {
	font-size: 16px;
	font-weight: bold;
}

#item-bar {
	position: absolute;
	left: 0;
	width: 170px;
	height: 560px;
	overflow: auto;
}

#calculator-button {
	position: absolute;
	bottom: 0;
	left: 20px;
}

#show-bar {
	position: relative;
}

#index-content {
	position: absolute;
	left: 180px;
	top: 0px;
	height: 560px;
	width: 620px;
	overflow: auto;
}

#news-bar {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 560px;
	width: 200px;
	overflow: auto;
	border-left: 2px solid #0093DD;
}

#news-title {
	background: #0093DD;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	padding-left: 5px;
}

#news-content {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #0093DD;
}

.category-bg {
	background-image: url('../site_pic/button_on.jpg');
	background-repeat: no-repeat;
	height: 25px;
	width: 145px;
	padding-left: 5px;
	cursor: hand;
	cursor: pointer;
  	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	border-bottom: 2px solid #0093DD;
}

.sub-category {
	padding-left: 25px;
	text-align: left;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}

#content {
	position: absolute;
	left: 180px;
	height: 560px;
	width: 842px;
	overflow: auto;
}

#product-show-bar {
	position: absolute;
	bottom: 20px;
	left: 150px;
}

#content #content-table {
	width: 95%;
}

#content #content-table .column-header {
	background: #0093DD;
	color: #ffffff;
	text-align: center;
}

#sub-content .title {
	background: #0093DD;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-left: 5px;
}

.bg-lightblue {
	background: #0093DD;
}

.bg-black {
	background: #000000;
}

.font-white {
	color: #ffffff;	
}

#subtitle {
	border-bottom: 2px solid #0093DD;
	font-size: 15px;
	font-weight: bold;
	width: 95%;
}

.menu_space {
	padding-left: 20px;
	padding-right: 20px;
}

.font-bold {
	font-weight: bold;
}

.current-page {
	color: #0093DD;
}

.gap-top10 {
	margin-top: 10px;
}

.gap-top15 {
	margin-top: 15px;
}

.gap-top5 {
	margin-top: 5px;
}

.font-red {
	color: #FF0000;
}

.font-size20 {
	font-size: 20px;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.spacer {
	margin-top: 10px;
	border-top: 2px solid #0093DD;
	width: 95%;
}

.margin-right5 {
	margin-right: 5px;
}

.centre-align {
	text-align: center;
}

.top-line {
	border-top: 1px solid #0093DD;
}

.input-size20 {width: 20px;}
.input-size30 {width: 30px;}
.input-size50 {width: 50px;}